/*
 Localizable.strings
 XUAboutWindow
 
 Created by Charlie Monroe on 1/21/14.
 Copyright (c) 2014 Charlie Monroe Software. All rights reserved.
 */

"Check out our other apps:" = "Diğer Programlarımız:";
"Like Us on Facebook" = "Facebook’ta Beğenin";
"Contact Us" = "Bizimle İletişime Geçin";
